.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(https://contenthub-files-production.algoreducation.com/public/11563/html/fonts/f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(https://contenthub-files-production.algoreducation.com/public/11563/html/fonts/f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(https://contenthub-files-production.algoreducation.com/public/11563/html/fonts/f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.911621;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(https://contenthub-files-production.algoreducation.com/public/11563/html/fonts/f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.709473;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(https://contenthub-files-production.algoreducation.com/public/11563/html/fonts/f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.887695;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(https://contenthub-files-production.algoreducation.com/public/11563/html/fonts/f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.910156;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(https://contenthub-files-production.algoreducation.com/public/11563/html/fonts/f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.855469;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,0.325000,-0.325000,0.000000,0,0);-ms-transform:matrix(0.000000,0.325000,-0.325000,0.000000,0,0);-webkit-transform:matrix(0.000000,0.325000,-0.325000,0.000000,0,0);}
.m0{transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(31,73,125),0 0.015em rgb(31,73,125),0.015em 0 rgb(31,73,125),0 -0.015em  rgb(31,73,125);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(31,73,125);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._c{margin-left:-11.649092px;}
._d{margin-left:-8.065728px;}
._b{margin-left:-7.040660px;}
._3{margin-left:-5.474052px;}
._2{margin-left:-2.294960px;}
._1{margin-left:-1.076616px;}
._0{width:1.120728px;}
._7{width:2.365192px;}
._a{width:4.224396px;}
._6{width:9.979404px;}
._f{width:30.499200px;}
._e{width:36.950400px;}
._8{width:73.940952px;}
._9{width:79.514100px;}
._4{width:95.581400px;}
._5{width:279.816992px;}
.fc7{color:rgb(66,0,0);}
.fc6{color:rgb(0,0,255);}
.fc5{color:rgb(255,0,0);}
.fc4{color:rgb(31,73,125);}
.fc3{color:rgb(0,0,0);}
.fc2{color:rgb(217,217,217);}
.fc1{color:rgb(255,255,255);}
.fc8{color:rgb(128,0,0);}
.fc0{color:rgb(0,32,96);}
.fsa{font-size:47.964000px;}
.fs18{font-size:56.012000px;}
.fs9{font-size:63.948000px;}
.fs19{font-size:64.856000px;}
.fs17{font-size:68.824000px;}
.fsb{font-size:72.000000px;}
.fs0{font-size:80.052000px;}
.fs16{font-size:82.432000px;}
.fs3{font-size:87.988000px;}
.fs13{font-size:88.440000px;}
.fs10{font-size:95.244000px;}
.fs8{font-size:96.036000px;}
.fs15{font-size:96.376000px;}
.fs7{font-size:98.420000px;}
.fsf{font-size:102.048000px;}
.fs12{font-size:102.840000px;}
.fsd{font-size:108.852000px;}
.fs14{font-size:109.984000px;}
.fs5{font-size:112.024000px;}
.fs6{font-size:114.748000px;}
.fs1a{font-size:115.200000px;}
.fs11{font-size:117.580000px;}
.fse{font-size:118.828000px;}
.fs1{font-size:119.624000px;}
.fsc{font-size:124.044000px;}
.fs2{font-size:128.012000px;}
.fs4{font-size:175.976000px;}
.y0{bottom:0.000000px;}
.y3{bottom:0.036400px;}
.y2{bottom:14.813500px;}
.y1{bottom:15.992600px;}
.yed{bottom:60.030100px;}
.y106{bottom:70.937100px;}
.y74{bottom:75.249200px;}
.yba{bottom:81.476200px;}
.y113{bottom:83.430100px;}
.ydf{bottom:83.687500px;}
.y55{bottom:84.350500px;}
.yde{bottom:85.235800px;}
.ya2{bottom:85.493200px;}
.ya1{bottom:87.335300px;}
.y13a{bottom:91.500500px;}
.y104{bottom:96.695300px;}
.y57{bottom:104.729300px;}
.y73{bottom:106.830100px;}
.y26{bottom:107.198000px;}
.y69{bottom:108.782700px;}
.y25{bottom:108.893200px;}
.y68{bottom:110.735300px;}
.y44{bottom:112.541000px;}
.y105{bottom:116.816700px;}
.yb9{bottom:123.596200px;}
.ydd{bottom:123.854900px;}
.ydc{bottom:125.401900px;}
.ya0{bottom:128.792300px;}
.y9f{bottom:130.487500px;}
.y112{bottom:131.150500px;}
.y103{bottom:134.135300px;}
.y56{bottom:135.941000px;}
.y107{bottom:136.199700px;}
.y46{bottom:138.557900px;}
.y114{bottom:141.801400px;}
.y139{bottom:143.864500px;}
.yb8{bottom:151.676200px;}
.y24{bottom:151.786700px;}
.yb7{bottom:152.708400px;}
.y23{bottom:153.630100px;}
.y67{bottom:158.161900px;}
.y8{bottom:158.936700px;}
.y66{bottom:160.005300px;}
.ydb{bottom:164.021000px;}
.yc8{bottom:164.279700px;}
.yda{bottom:165.569300px;}
.y12a{bottom:166.748400px;}
.y129{bottom:168.443600px;}
.yc7{bottom:169.365300px;}
.y102{bottom:171.575300px;}
.y9e{bottom:171.944500px;}
.y101{bottom:173.123600px;}
.y9d{bottom:173.786600px;}
.yb6{bottom:184.952300px;}
.yb5{bottom:185.984500px;}
.y38{bottom:191.070100px;}
.y37{bottom:192.765300px;}
.y78{bottom:193.906700px;}
.y138{bottom:196.376700px;}
.y22{bottom:196.523600px;}
.y21{bottom:198.329300px;}
.y10d{bottom:199.655300px;}
.y7{bottom:201.461000px;}
.yc6{bottom:201.719700px;}
.yd9{bottom:205.110100px;}
.y130{bottom:205.883600px;}
.yec{bottom:206.546600px;}
.yc5{bottom:206.805300px;}
.y14{bottom:206.915800px;}
.y65{bottom:207.431900px;}
.y12f{bottom:207.689300px;}
.y64{bottom:209.384500px;}
.y128{bottom:210.416700px;}
.y127{bottom:212.111900px;}
.y42{bottom:213.954000px;}
.y100{bottom:214.321900px;}
.y9c{bottom:215.243600px;}
.yff{bottom:215.906600px;}
.y9b{bottom:216.938800px;}
.y90{bottom:217.454900px;}
.yb4{bottom:218.228400px;}
.yb3{bottom:219.260600px;}
.y8f{bottom:219.518000px;}
.y7f{bottom:219.666200px;}
.y10c{bottom:226.298800px;}
.yeb{bottom:234.626600px;}
.y36{bottom:235.769300px;}
.y35{bottom:237.721900px;}
.yc4{bottom:239.159700px;}
.y20{bottom:242.291400px;}
.yc3{bottom:244.245300px;}
.y1f{bottom:244.355800px;}
.y137{bottom:248.777100px;}
.y13{bottom:250.620500px;}
.yd8{bottom:250.877900px;}
.yfe{bottom:250.988400px;}
.yb2{bottom:251.504500px;}
.yd7{bottom:252.426200px;}
.yb1{bottom:252.536700px;}
.y12e{bottom:252.683600px;}
.y54{bottom:252.941000px;}
.y126{bottom:254.121400px;}
.y125{bottom:255.815300px;}
.y63{bottom:257.879700px;}
.y9a{bottom:259.426700px;}
.y62{bottom:260.091000px;}
.y99{bottom:261.270100px;}
.ybd{bottom:265.175300px;}
.y108{bottom:272.951900px;}
.y8e{bottom:275.678000px;}
.y3b{bottom:276.341000px;}
.yc2{bottom:276.599700px;}
.y115{bottom:277.115800px;}
.yc1{bottom:281.685300px;}
.yfd{bottom:282.311900px;}
.yfc{bottom:283.748400px;}
.y53{bottom:284.154000px;}
.y34{bottom:284.670100px;}
.yb0{bottom:285.849200px;}
.y88{bottom:285.959700px;}
.y33{bottom:286.106600px;}
.yaf{bottom:287.138800px;}
.y6f{bottom:288.060500px;}
.y87{bottom:288.171000px;}
.y6e{bottom:290.123600px;}
.yd6{bottom:291.929300px;}
.yd5{bottom:293.881900px;}
.y12{bottom:294.287500px;}
.y1e{bottom:294.546200px;}
.y11{bottom:296.351900px;}
.y1d{bottom:296.609300px;}
.y124{bottom:298.820600px;}
.y136{bottom:301.178800px;}
.y12d{bottom:301.546700px;}
.ybc{bottom:308.843600px;}
.y61{bottom:313.376700px;}
.yc0{bottom:314.039700px;}
.yfb{bottom:314.555800px;}
.y60{bottom:315.218800px;}
.y79{bottom:319.235800px;}
.y32{bottom:321.077900px;}
.y31{bottom:322.478000px;}
.y7c{bottom:322.626200px;}
.y41{bottom:323.141000px;}
.y8d{bottom:325.500500px;}
.yae{bottom:326.900600px;}
.y8c{bottom:327.710500px;}
.yad{bottom:328.337100px;}
.yea{bottom:329.369300px;}
.yd4{bottom:337.845300px;}
.y6d{bottom:338.986700px;}
.yd3{bottom:339.392300px;}
.y6c{bottom:341.087500px;}
.y123{bottom:342.525300px;}
.y10b{bottom:344.072300px;}
.y86{bottom:344.220500px;}
.y10{bottom:345.251400px;}
.y1c{bottom:345.620600px;}
.yfa{bottom:346.689200px;}
.y12c{bottom:347.315800px;}
.y1b{bottom:347.462700px;}
.yf9{bottom:348.236200px;}
.ybf{bottom:351.479700px;}
.y98{bottom:351.626600px;}
.y97{bottom:353.580500px;}
.y52{bottom:354.354000px;}
.y30{bottom:358.517900px;}
.y2f{bottom:360.176700px;}
.y5f{bottom:362.645400px;}
.y6{bottom:363.971400px;}
.y5e{bottom:364.598000px;}
.y3c{bottom:364.746200px;}
.y7b{bottom:366.293200px;}
.y45{bottom:369.941000px;}
.yac{bottom:370.715800px;}
.yab{bottom:371.489300px;}
.ye9{bottom:372.411000px;}
.ye8{bottom:374.363600px;}
.yd2{bottom:378.896700px;}
.yd1{bottom:380.738800px;}
.y8b{bottom:383.723600px;}
.yf8{bottom:384.239700px;}
.yf7{bottom:385.676200px;}
.y122{bottom:386.045400px;}
.y121{bottom:388.146200px;}
.yf{bottom:388.919700px;}
.y6b{bottom:389.951900px;}
.y1a{bottom:390.356200px;}
.ye{bottom:391.020500px;}
.y6a{bottom:392.051400px;}
.y19{bottom:392.161900px;}
.y85{bottom:394.115800px;}
.y7e{bottom:394.373200px;}
.y12b{bottom:396.215300px;}
.y84{bottom:396.325800px;}
.y96{bottom:398.021000px;}
.y4a{bottom:398.537100px;}
.y95{bottom:399.826700px;}
.yaa{bottom:400.637900px;}
.ya9{bottom:401.521900px;}
.y2e{bottom:402.186200px;}
.y135{bottom:406.091400px;}
.y4b{bottom:406.350100px;}
.y7a{bottom:409.997900px;}
.y5{bottom:410.624500px;}
.y5d{bottom:412.061000px;}
.y5c{bottom:413.866700px;}
.ye7{bottom:422.195800px;}
.y7d{bottom:422.453200px;}
.yf6{bottom:422.601400px;}
.ye6{bottom:424.037900px;}
.yf5{bottom:424.295300px;}
.yd0{bottom:424.811400px;}
.ycf{bottom:426.359700px;}
.ya8{bottom:431.186600px;}
.y77{bottom:431.555800px;}
.ya7{bottom:432.071900px;}
.y10a{bottom:433.397900px;}
.y8a{bottom:433.655300px;}
.y51{bottom:433.914000px;}
.y89{bottom:435.866600px;}
.y18{bottom:436.125300px;}
.y120{bottom:437.009300px;}
.y17{bottom:438.188400px;}
.y11f{bottom:439.110100px;}
.y2d{bottom:439.626200px;}
.yd{bottom:439.883600px;}
.y49{bottom:440.141000px;}
.y2c{bottom:441.321400px;}
.yc{bottom:441.946700px;}
.y94{bottom:444.416700px;}
.y93{bottom:446.258800px;}
.y3e{bottom:450.275800px;}
.y131{bottom:450.791900px;}
.y134{bottom:451.049300px;}
.y83{bottom:452.375300px;}
.y109{bottom:452.891400px;}
.y82{bottom:454.586600px;}
.y4{bottom:457.314000px;}
.y5b{bottom:461.477900px;}
.y76{bottom:462.767500px;}
.y5a{bottom:463.283600px;}
.y116{bottom:464.462700px;}
.ya6{bottom:465.494900px;}
.yce{bottom:465.900500px;}
.y3d{bottom:466.157900px;}
.yf4{bottom:466.415300px;}
.ya5{bottom:466.674000px;}
.ye5{bottom:466.931400px;}
.ycd{bottom:467.706200px;}
.yf3{bottom:467.963600px;}
.ye4{bottom:468.885300px;}
.y4c{bottom:476.550100px;}
.y2b{bottom:484.325400px;}
.y2a{bottom:486.278000px;}
.ybe{bottom:486.941000px;}
.y11e{bottom:487.973200px;}
.y11d{bottom:490.074000px;}
.yb{bottom:491.879700px;}
.y92{bottom:493.832300px;}
.ya{bottom:494.091000px;}
.y133{bottom:496.043600px;}
.y40{bottom:497.075800px;}
.y132{bottom:497.996200px;}
.y119{bottom:499.434000px;}
.y111{bottom:504.114000px;}
.ya4{bottom:506.582700px;}
.ya3{bottom:508.020500px;}
.y4e{bottom:509.936700px;}
.yf2{bottom:510.083600px;}
.y81{bottom:510.599700px;}
.yf1{bottom:511.631900px;}
.y59{bottom:511.778800px;}
.y80{bottom:512.700500px;}
.y3f{bottom:512.957900px;}
.ycc{bottom:513.584500px;}
.y58{bottom:513.990100px;}
.ye3{bottom:516.826700px;}
.ye2{bottom:518.521900px;}
.y4d{bottom:528.546200px;}
.y47{bottom:531.677900px;}
.y118{bottom:532.194000px;}
.y43{bottom:533.741000px;}
.y75{bottom:533.889200px;}
.y29{bottom:536.357900px;}
.y110{bottom:536.984500px;}
.y28{bottom:538.569200px;}
.y48{bottom:539.085300px;}
.y11c{bottom:539.969300px;}
.y16{bottom:540.632300px;}
.y11b{bottom:542.180600px;}
.yf0{bottom:554.672300px;}
.yef{bottom:556.626200px;}
.y10f{bottom:559.352300px;}
.ycb{bottom:559.500500px;}
.ye1{bottom:561.416700px;}
.yca{bottom:561.710500px;}
.ye0{bottom:563.516200px;}
.y117{bottom:577.556200px;}
.y72{bottom:581.831900px;}
.y10e{bottom:582.346700px;}
.y9{bottom:592.517900px;}
.y50{bottom:603.536700px;}
.y91{bottom:607.074000px;}
.y3a{bottom:611.091000px;}
.ybb{bottom:612.896700px;}
.y71{bottom:613.043600px;}
.y27{bottom:619.676200px;}
.y15{bottom:620.597900px;}
.y11a{bottom:621.998000px;}
.yee{bottom:630.731400px;}
.y4f{bottom:634.895300px;}
.yc9{bottom:638.138800px;}
.y39{bottom:642.302700px;}
.y70{bottom:644.624500px;}
.h16{height:33.677848px;}
.h12{height:35.598281px;}
.h2b{height:39.328738px;}
.h2a{height:41.571406px;}
.h15{height:44.900988px;}
.h2d{height:47.216941px;}
.h11{height:47.461406px;}
.h25{height:49.992188px;}
.h29{height:50.105754px;}
.h7{height:50.134500px;}
.h2c{height:50.554688px;}
.h1e{height:52.417969px;}
.h19{height:52.453125px;}
.h13{height:53.437500px;}
.h1{height:58.280045px;}
.h2{height:58.319133px;}
.h10{height:59.413594px;}
.h28{height:60.012750px;}
.h6{height:64.100633px;}
.h24{height:64.386738px;}
.h21{height:65.930965px;}
.h20{height:66.681246px;}
.h1d{height:69.340236px;}
.hf{height:69.916834px;}
.h27{height:70.164363px;}
.h14{height:71.276719px;}
.he{height:71.652451px;}
.h1c{height:74.293734px;}
.h23{height:74.870332px;}
.h1f{height:77.782289px;}
.h18{height:79.247232px;}
.h26{height:80.071359px;}
.ha{height:81.556535px;}
.h1a{height:81.611234px;}
.hd{height:83.539682px;}
.hc{height:83.595711px;}
.h2e{height:83.868750px;}
.h22{height:85.601455px;}
.h1b{height:86.510033px;}
.h4{height:87.147953px;}
.h17{height:90.307424px;}
.h9{height:93.196236px;}
.h5{height:93.258742px;}
.hb{height:128.115340px;}
.h8{height:128.201266px;}
.h3{height:701.962300px;}
.h0{height:702.000000px;}
.w3{width:1247.975300px;}
.w1{width:1248.000000px;}
.w2{width:1248.011700px;}
.w0{width:1248.012283px;}
.x0{left:0.000000px;}
.x2{left:11.828700px;}
.x54{left:36.260900px;}
.x13{left:43.668300px;}
.xe{left:58.518200px;}
.x55{left:68.651700px;}
.x42{left:70.346900px;}
.x9{left:71.748300px;}
.x5f{left:73.847800px;}
.x14{left:78.786500px;}
.x57{left:83.060900px;}
.xf{left:87.224800px;}
.x15{left:90.468300px;}
.x4a{left:93.600000px;}
.x10{left:96.842200px;}
.x3c{left:103.476100px;}
.x3b{left:105.687400px;}
.xa{left:106.866500px;}
.x60{left:109.077800px;}
.x58{left:112.466900px;}
.xb{left:118.548300px;}
.x16{left:119.727400px;}
.x11{left:120.758300px;}
.x30{left:121.937400px;}
.x61{left:124.148700px;}
.x59{left:129.860900px;}
.x31{left:133.251300px;}
.x4b{left:134.540900px;}
.x17{left:137.268300px;}
.x56{left:143.900900px;}
.xc{left:147.807400px;}
.x4c{left:152.118200px;}
.x5a{left:153.260900px;}
.x18{left:160.668300px;}
.x32{left:161.736900px;}
.x62{left:164.463000px;}
.x2e{left:166.011300px;}
.x3d{left:176.291700px;}
.x2b{left:181.598300px;}
.x19{left:184.068300px;}
.x2d{left:189.411300px;}
.x12{left:191.217000px;}
.x23{left:197.223000px;}
.x4d{left:198.918200px;}
.x1a{left:207.468300px;}
.x25{left:219.297000px;}
.x4{left:222.023100px;}
.x73{left:230.499100px;}
.x1b{left:244.908300px;}
.x4f{left:249.845700px;}
.x4e{left:269.118200px;}
.x2c{left:275.198300px;}
.x1c{left:280.283900px;}
.xd{left:317.060900px;}
.x33{left:326.310400px;}
.x6f{left:335.927800px;}
.x44{left:352.289600px;}
.x49{left:353.358200px;}
.x8{left:360.102600px;}
.x5e{left:362.828700px;}
.x78{left:366.072200px;}
.x7a{left:369.720000px;}
.x41{left:375.579100px;}
.x5{left:379.337400px;}
.x74{left:389.103000px;}
.x2f{left:392.198300px;}
.x22{left:395.994300px;}
.x75{left:404.432600px;}
.x72{left:407.306900px;}
.x43{left:408.965700px;}
.x7e{left:431.592200px;}
.x7{left:436.161700px;}
.x77{left:437.451300px;}
.x36{left:463.466900px;}
.x79{left:477.765600px;}
.x6{left:481.782600px;}
.x1f{left:485.798300px;}
.x76{left:488.931300px;}
.x70{left:490.737000px;}
.x20{left:493.611300px;}
.x3{left:537.683900px;}
.x71{left:556.146500px;}
.x5c{left:561.453100px;}
.x5b{left:569.927800px;}
.x1e{left:587.358200px;}
.x45{left:598.266500px;}
.x26{left:619.049600px;}
.x46{left:628.152200px;}
.x47{left:638.028300px;}
.x29{left:641.823000px;}
.x7b{left:653.247400px;}
.x50{left:655.346900px;}
.x67{left:658.184800px;}
.x48{left:662.864800px;}
.x7c{left:670.788300px;}
.x28{left:675.615200px;}
.x27{left:682.617000px;}
.x40{left:705.758300px;}
.x1d{left:727.611300px;}
.x3e{left:739.845600px;}
.x21{left:750.348300px;}
.x51{left:758.417400px;}
.x7d{left:764.129600px;}
.x63{left:768.809600px;}
.x3f{left:769.878200px;}
.x6b{left:772.200000px;}
.x6c{left:773.895200px;}
.x6e{left:776.733100px;}
.x2a{left:781.154400px;}
.x52{left:783.108300px;}
.x69{left:803.780900px;}
.x53{left:805.217400px;}
.x66{left:836.282200px;}
.x37{left:851.097000px;}
.x34{left:859.056900px;}
.x6d{left:867.237800px;}
.x68{left:886.215200px;}
.x6a{left:899.592200px;}
.x64{left:921.038300px;}
.x24{left:927.561700px;}
.x35{left:943.664800px;}
.x1{left:957.704800px;}
.x65{left:976.314300px;}
.x3a{left:982.653100px;}
.x38{left:990.207400px;}
.x39{left:1005.794400px;}
.x5d{left:1042.460900px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._c{margin-left:-11.947787pt;}
._d{margin-left:-8.272542pt;}
._b{margin-left:-7.221190pt;}
._3{margin-left:-5.614412pt;}
._2{margin-left:-2.353805pt;}
._1{margin-left:-1.104222pt;}
._0{width:1.149465pt;}
._7{width:2.425838pt;}
._a{width:4.332714pt;}
._6{width:10.235286pt;}
._f{width:31.281231pt;}
._e{width:37.897846pt;}
._8{width:75.836874pt;}
._9{width:81.552923pt;}
._4{width:98.032205pt;}
._5{width:286.991787pt;}
.fsa{font-size:49.193846pt;}
.fs18{font-size:57.448205pt;}
.fs9{font-size:65.587692pt;}
.fs19{font-size:66.518974pt;}
.fs17{font-size:70.588718pt;}
.fsb{font-size:73.846154pt;}
.fs0{font-size:82.104615pt;}
.fs16{font-size:84.545641pt;}
.fs3{font-size:90.244103pt;}
.fs13{font-size:90.707692pt;}
.fs10{font-size:97.686154pt;}
.fs8{font-size:98.498462pt;}
.fs15{font-size:98.847179pt;}
.fs7{font-size:100.943590pt;}
.fsf{font-size:104.664615pt;}
.fs12{font-size:105.476923pt;}
.fsd{font-size:111.643077pt;}
.fs14{font-size:112.804103pt;}
.fs5{font-size:114.896410pt;}
.fs6{font-size:117.690256pt;}
.fs1a{font-size:118.153846pt;}
.fs11{font-size:120.594872pt;}
.fse{font-size:121.874872pt;}
.fs1{font-size:122.691282pt;}
.fsc{font-size:127.224615pt;}
.fs2{font-size:131.294359pt;}
.fs4{font-size:180.488205pt;}
.y0{bottom:0.000000pt;}
.y3{bottom:0.037333pt;}
.y2{bottom:15.193333pt;}
.y1{bottom:16.402667pt;}
.yed{bottom:61.569333pt;}
.y106{bottom:72.756000pt;}
.y74{bottom:77.178667pt;}
.yba{bottom:83.565333pt;}
.y113{bottom:85.569333pt;}
.ydf{bottom:85.833333pt;}
.y55{bottom:86.513333pt;}
.yde{bottom:87.421333pt;}
.ya2{bottom:87.685333pt;}
.ya1{bottom:89.574667pt;}
.y13a{bottom:93.846667pt;}
.y104{bottom:99.174667pt;}
.y57{bottom:107.414667pt;}
.y73{bottom:109.569333pt;}
.y26{bottom:109.946667pt;}
.y69{bottom:111.572000pt;}
.y25{bottom:111.685333pt;}
.y68{bottom:113.574667pt;}
.y44{bottom:115.426667pt;}
.y105{bottom:119.812000pt;}
.yb9{bottom:126.765333pt;}
.ydd{bottom:127.030667pt;}
.ydc{bottom:128.617333pt;}
.ya0{bottom:132.094667pt;}
.y9f{bottom:133.833333pt;}
.y112{bottom:134.513333pt;}
.y103{bottom:137.574667pt;}
.y56{bottom:139.426667pt;}
.y107{bottom:139.692000pt;}
.y46{bottom:142.110667pt;}
.y114{bottom:145.437333pt;}
.y139{bottom:147.553333pt;}
.yb8{bottom:155.565333pt;}
.y24{bottom:155.678667pt;}
.yb7{bottom:156.624000pt;}
.y23{bottom:157.569333pt;}
.y67{bottom:162.217333pt;}
.y8{bottom:163.012000pt;}
.y66{bottom:164.108000pt;}
.ydb{bottom:168.226667pt;}
.yc8{bottom:168.492000pt;}
.yda{bottom:169.814667pt;}
.y12a{bottom:171.024000pt;}
.y129{bottom:172.762667pt;}
.yc7{bottom:173.708000pt;}
.y102{bottom:175.974667pt;}
.y9e{bottom:176.353333pt;}
.y101{bottom:177.562667pt;}
.y9d{bottom:178.242667pt;}
.yb6{bottom:189.694667pt;}
.yb5{bottom:190.753333pt;}
.y38{bottom:195.969333pt;}
.y37{bottom:197.708000pt;}
.y78{bottom:198.878667pt;}
.y138{bottom:201.412000pt;}
.y22{bottom:201.562667pt;}
.y21{bottom:203.414667pt;}
.y10d{bottom:204.774667pt;}
.y7{bottom:206.626667pt;}
.yc6{bottom:206.892000pt;}
.yd9{bottom:210.369333pt;}
.y130{bottom:211.162667pt;}
.yec{bottom:211.842667pt;}
.yc5{bottom:212.108000pt;}
.y14{bottom:212.221333pt;}
.y65{bottom:212.750667pt;}
.y12f{bottom:213.014667pt;}
.y64{bottom:214.753333pt;}
.y128{bottom:215.812000pt;}
.y127{bottom:217.550667pt;}
.y42{bottom:219.440000pt;}
.y100{bottom:219.817333pt;}
.y9c{bottom:220.762667pt;}
.yff{bottom:221.442667pt;}
.y9b{bottom:222.501333pt;}
.y90{bottom:223.030667pt;}
.yb4{bottom:223.824000pt;}
.yb3{bottom:224.882667pt;}
.y8f{bottom:225.146667pt;}
.y7f{bottom:225.298667pt;}
.y10c{bottom:232.101333pt;}
.yeb{bottom:240.642667pt;}
.y36{bottom:241.814667pt;}
.y35{bottom:243.817333pt;}
.yc4{bottom:245.292000pt;}
.y20{bottom:248.504000pt;}
.yc3{bottom:250.508000pt;}
.y1f{bottom:250.621333pt;}
.y137{bottom:255.156000pt;}
.y13{bottom:257.046667pt;}
.yd8{bottom:257.310667pt;}
.yfe{bottom:257.424000pt;}
.yb2{bottom:257.953333pt;}
.yd7{bottom:258.898667pt;}
.yb1{bottom:259.012000pt;}
.y12e{bottom:259.162667pt;}
.y54{bottom:259.426667pt;}
.y126{bottom:260.637333pt;}
.y125{bottom:262.374667pt;}
.y63{bottom:264.492000pt;}
.y9a{bottom:266.078667pt;}
.y62{bottom:266.760000pt;}
.y99{bottom:267.969333pt;}
.ybd{bottom:271.974667pt;}
.y108{bottom:279.950667pt;}
.y8e{bottom:282.746667pt;}
.y3b{bottom:283.426667pt;}
.yc2{bottom:283.692000pt;}
.y115{bottom:284.221333pt;}
.yc1{bottom:288.908000pt;}
.yfd{bottom:289.550667pt;}
.yfc{bottom:291.024000pt;}
.y53{bottom:291.440000pt;}
.y34{bottom:291.969333pt;}
.yb0{bottom:293.178667pt;}
.y88{bottom:293.292000pt;}
.y33{bottom:293.442667pt;}
.yaf{bottom:294.501333pt;}
.y6f{bottom:295.446667pt;}
.y87{bottom:295.560000pt;}
.y6e{bottom:297.562667pt;}
.yd6{bottom:299.414667pt;}
.yd5{bottom:301.417333pt;}
.y12{bottom:301.833333pt;}
.y1e{bottom:302.098667pt;}
.y11{bottom:303.950667pt;}
.y1d{bottom:304.214667pt;}
.y124{bottom:306.482667pt;}
.y136{bottom:308.901333pt;}
.y12d{bottom:309.278667pt;}
.ybc{bottom:316.762667pt;}
.y61{bottom:321.412000pt;}
.yc0{bottom:322.092000pt;}
.yfb{bottom:322.621333pt;}
.y60{bottom:323.301333pt;}
.y79{bottom:327.421333pt;}
.y32{bottom:329.310667pt;}
.y31{bottom:330.746667pt;}
.y7c{bottom:330.898667pt;}
.y41{bottom:331.426667pt;}
.y8d{bottom:333.846667pt;}
.yae{bottom:335.282667pt;}
.y8c{bottom:336.113333pt;}
.yad{bottom:336.756000pt;}
.yea{bottom:337.814667pt;}
.yd4{bottom:346.508000pt;}
.y6d{bottom:347.678667pt;}
.yd3{bottom:348.094667pt;}
.y6c{bottom:349.833333pt;}
.y123{bottom:351.308000pt;}
.y10b{bottom:352.894667pt;}
.y86{bottom:353.046667pt;}
.y10{bottom:354.104000pt;}
.y1c{bottom:354.482667pt;}
.yfa{bottom:355.578667pt;}
.y12c{bottom:356.221333pt;}
.y1b{bottom:356.372000pt;}
.yf9{bottom:357.165333pt;}
.ybf{bottom:360.492000pt;}
.y98{bottom:360.642667pt;}
.y97{bottom:362.646667pt;}
.y52{bottom:363.440000pt;}
.y30{bottom:367.710667pt;}
.y2f{bottom:369.412000pt;}
.y5f{bottom:371.944000pt;}
.y6{bottom:373.304000pt;}
.y5e{bottom:373.946667pt;}
.y3c{bottom:374.098667pt;}
.y7b{bottom:375.685333pt;}
.y45{bottom:379.426667pt;}
.yac{bottom:380.221333pt;}
.yab{bottom:381.014667pt;}
.ye9{bottom:381.960000pt;}
.ye8{bottom:383.962667pt;}
.yd2{bottom:388.612000pt;}
.yd1{bottom:390.501333pt;}
.y8b{bottom:393.562667pt;}
.yf8{bottom:394.092000pt;}
.yf7{bottom:395.565333pt;}
.y122{bottom:395.944000pt;}
.y121{bottom:398.098667pt;}
.yf{bottom:398.892000pt;}
.y6b{bottom:399.950667pt;}
.y1a{bottom:400.365333pt;}
.ye{bottom:401.046667pt;}
.y6a{bottom:402.104000pt;}
.y19{bottom:402.217333pt;}
.y85{bottom:404.221333pt;}
.y7e{bottom:404.485333pt;}
.y12b{bottom:406.374667pt;}
.y84{bottom:406.488000pt;}
.y96{bottom:408.226667pt;}
.y4a{bottom:408.756000pt;}
.y95{bottom:410.078667pt;}
.yaa{bottom:410.910667pt;}
.ya9{bottom:411.817333pt;}
.y2e{bottom:412.498667pt;}
.y135{bottom:416.504000pt;}
.y4b{bottom:416.769333pt;}
.y7a{bottom:420.510667pt;}
.y5{bottom:421.153333pt;}
.y5d{bottom:422.626667pt;}
.y5c{bottom:424.478667pt;}
.ye7{bottom:433.021333pt;}
.y7d{bottom:433.285333pt;}
.yf6{bottom:433.437333pt;}
.ye6{bottom:434.910667pt;}
.yf5{bottom:435.174667pt;}
.yd0{bottom:435.704000pt;}
.ycf{bottom:437.292000pt;}
.ya8{bottom:442.242667pt;}
.y77{bottom:442.621333pt;}
.ya7{bottom:443.150667pt;}
.y10a{bottom:444.510667pt;}
.y8a{bottom:444.774667pt;}
.y51{bottom:445.040000pt;}
.y89{bottom:447.042667pt;}
.y18{bottom:447.308000pt;}
.y120{bottom:448.214667pt;}
.y17{bottom:449.424000pt;}
.y11f{bottom:450.369333pt;}
.y2d{bottom:450.898667pt;}
.yd{bottom:451.162667pt;}
.y49{bottom:451.426667pt;}
.y2c{bottom:452.637333pt;}
.yc{bottom:453.278667pt;}
.y94{bottom:455.812000pt;}
.y93{bottom:457.701333pt;}
.y3e{bottom:461.821333pt;}
.y131{bottom:462.350667pt;}
.y134{bottom:462.614667pt;}
.y83{bottom:463.974667pt;}
.y109{bottom:464.504000pt;}
.y82{bottom:466.242667pt;}
.y4{bottom:469.040000pt;}
.y5b{bottom:473.310667pt;}
.y76{bottom:474.633333pt;}
.y5a{bottom:475.162667pt;}
.y116{bottom:476.372000pt;}
.ya6{bottom:477.430667pt;}
.yce{bottom:477.846667pt;}
.y3d{bottom:478.110667pt;}
.yf4{bottom:478.374667pt;}
.ya5{bottom:478.640000pt;}
.ye5{bottom:478.904000pt;}
.ycd{bottom:479.698667pt;}
.yf3{bottom:479.962667pt;}
.ye4{bottom:480.908000pt;}
.y4c{bottom:488.769333pt;}
.y2b{bottom:496.744000pt;}
.y2a{bottom:498.746667pt;}
.ybe{bottom:499.426667pt;}
.y11e{bottom:500.485333pt;}
.y11d{bottom:502.640000pt;}
.yb{bottom:504.492000pt;}
.y92{bottom:506.494667pt;}
.ya{bottom:506.760000pt;}
.y133{bottom:508.762667pt;}
.y40{bottom:509.821333pt;}
.y132{bottom:510.765333pt;}
.y119{bottom:512.240000pt;}
.y111{bottom:517.040000pt;}
.ya4{bottom:519.572000pt;}
.ya3{bottom:521.046667pt;}
.y4e{bottom:523.012000pt;}
.yf2{bottom:523.162667pt;}
.y81{bottom:523.692000pt;}
.yf1{bottom:524.750667pt;}
.y59{bottom:524.901333pt;}
.y80{bottom:525.846667pt;}
.y3f{bottom:526.110667pt;}
.ycc{bottom:526.753333pt;}
.y58{bottom:527.169333pt;}
.ye3{bottom:530.078667pt;}
.ye2{bottom:531.817333pt;}
.y4d{bottom:542.098667pt;}
.y47{bottom:545.310667pt;}
.y118{bottom:545.840000pt;}
.y43{bottom:547.426667pt;}
.y75{bottom:547.578667pt;}
.y29{bottom:550.110667pt;}
.y110{bottom:550.753333pt;}
.y28{bottom:552.378667pt;}
.y48{bottom:552.908000pt;}
.y11c{bottom:553.814667pt;}
.y16{bottom:554.494667pt;}
.y11b{bottom:556.082667pt;}
.yf0{bottom:568.894667pt;}
.yef{bottom:570.898667pt;}
.y10f{bottom:573.694667pt;}
.ycb{bottom:573.846667pt;}
.ye1{bottom:575.812000pt;}
.yca{bottom:576.113333pt;}
.ye0{bottom:577.965333pt;}
.y117{bottom:592.365333pt;}
.y72{bottom:596.750667pt;}
.y10e{bottom:597.278667pt;}
.y9{bottom:607.710667pt;}
.y50{bottom:619.012000pt;}
.y91{bottom:622.640000pt;}
.y3a{bottom:626.760000pt;}
.ybb{bottom:628.612000pt;}
.y71{bottom:628.762667pt;}
.y27{bottom:635.565333pt;}
.y15{bottom:636.510667pt;}
.y11a{bottom:637.946667pt;}
.yee{bottom:646.904000pt;}
.y4f{bottom:651.174667pt;}
.yc9{bottom:654.501333pt;}
.y39{bottom:658.772000pt;}
.y70{bottom:661.153333pt;}
.h16{height:34.541382pt;}
.h12{height:36.511058pt;}
.h2b{height:40.337167pt;}
.h2a{height:42.637340pt;}
.h15{height:46.052296pt;}
.h2d{height:48.427632pt;}
.h11{height:48.678365pt;}
.h25{height:51.274038pt;}
.h29{height:51.390517pt;}
.h7{height:51.420000pt;}
.h2c{height:51.850962pt;}
.h1e{height:53.762019pt;}
.h19{height:53.798077pt;}
.h13{height:54.807692pt;}
.h1{height:59.774405pt;}
.h2{height:59.814495pt;}
.h10{height:60.937019pt;}
.h28{height:61.551538pt;}
.h6{height:65.744239pt;}
.h24{height:66.037680pt;}
.h21{height:67.621502pt;}
.h20{height:68.391022pt;}
.h1d{height:71.118191pt;}
.hf{height:71.709573pt;}
.h27{height:71.963450pt;}
.h14{height:73.104327pt;}
.he{height:73.489694pt;}
.h1c{height:76.198702pt;}
.h23{height:76.790084pt;}
.h1f{height:79.776707pt;}
.h18{height:81.279213pt;}
.h26{height:82.124471pt;}
.ha{height:83.647728pt;}
.h1a{height:83.703830pt;}
.hd{height:85.681725pt;}
.hc{height:85.739191pt;}
.h2e{height:86.019231pt;}
.h22{height:87.796364pt;}
.h1b{height:88.728239pt;}
.h4{height:89.382516pt;}
.h17{height:92.622999pt;}
.h9{height:95.585883pt;}
.h5{height:95.649992pt;}
.hb{height:131.400349pt;}
.h8{height:131.488478pt;}
.h3{height:719.961333pt;}
.h0{height:720.000000pt;}
.w3{width:1279.974667pt;}
.w1{width:1280.000000pt;}
.w2{width:1280.012000pt;}
.w0{width:1280.012598pt;}
.x0{left:0.000000pt;}
.x2{left:12.132000pt;}
.x54{left:37.190667pt;}
.x13{left:44.788000pt;}
.xe{left:60.018667pt;}
.x55{left:70.412000pt;}
.x42{left:72.150667pt;}
.x9{left:73.588000pt;}
.x5f{left:75.741333pt;}
.x14{left:80.806667pt;}
.x57{left:85.190667pt;}
.xf{left:89.461333pt;}
.x15{left:92.788000pt;}
.x4a{left:96.000000pt;}
.x10{left:99.325333pt;}
.x3c{left:106.129333pt;}
.x3b{left:108.397333pt;}
.xa{left:109.606667pt;}
.x60{left:111.874667pt;}
.x58{left:115.350667pt;}
.xb{left:121.588000pt;}
.x16{left:122.797333pt;}
.x11{left:123.854667pt;}
.x30{left:125.064000pt;}
.x61{left:127.332000pt;}
.x59{left:133.190667pt;}
.x31{left:136.668000pt;}
.x4b{left:137.990667pt;}
.x17{left:140.788000pt;}
.x56{left:147.590667pt;}
.xc{left:151.597333pt;}
.x4c{left:156.018667pt;}
.x5a{left:157.190667pt;}
.x18{left:164.788000pt;}
.x32{left:165.884000pt;}
.x62{left:168.680000pt;}
.x2e{left:170.268000pt;}
.x3d{left:180.812000pt;}
.x2b{left:186.254667pt;}
.x19{left:188.788000pt;}
.x2d{left:194.268000pt;}
.x12{left:196.120000pt;}
.x23{left:202.280000pt;}
.x4d{left:204.018667pt;}
.x1a{left:212.788000pt;}
.x25{left:224.920000pt;}
.x4{left:227.716000pt;}
.x73{left:236.409333pt;}
.x1b{left:251.188000pt;}
.x4f{left:256.252000pt;}
.x4e{left:276.018667pt;}
.x2c{left:282.254667pt;}
.x1c{left:287.470667pt;}
.xd{left:325.190667pt;}
.x33{left:334.677333pt;}
.x6f{left:344.541333pt;}
.x44{left:361.322667pt;}
.x49{left:362.418667pt;}
.x8{left:369.336000pt;}
.x5e{left:372.132000pt;}
.x78{left:375.458667pt;}
.x7a{left:379.200000pt;}
.x41{left:385.209333pt;}
.x5{left:389.064000pt;}
.x74{left:399.080000pt;}
.x2f{left:402.254667pt;}
.x22{left:406.148000pt;}
.x75{left:414.802667pt;}
.x72{left:417.750667pt;}
.x43{left:419.452000pt;}
.x7e{left:442.658667pt;}
.x7{left:447.345333pt;}
.x77{left:448.668000pt;}
.x36{left:475.350667pt;}
.x79{left:490.016000pt;}
.x6{left:494.136000pt;}
.x1f{left:498.254667pt;}
.x76{left:501.468000pt;}
.x70{left:503.320000pt;}
.x20{left:506.268000pt;}
.x3{left:551.470667pt;}
.x71{left:570.406667pt;}
.x5c{left:575.849333pt;}
.x5b{left:584.541333pt;}
.x1e{left:602.418667pt;}
.x45{left:613.606667pt;}
.x26{left:634.922667pt;}
.x46{left:644.258667pt;}
.x47{left:654.388000pt;}
.x29{left:658.280000pt;}
.x7b{left:669.997333pt;}
.x50{left:672.150667pt;}
.x67{left:675.061333pt;}
.x48{left:679.861333pt;}
.x7c{left:687.988000pt;}
.x28{left:692.938667pt;}
.x27{left:700.120000pt;}
.x40{left:723.854667pt;}
.x1d{left:746.268000pt;}
.x3e{left:758.816000pt;}
.x21{left:769.588000pt;}
.x51{left:777.864000pt;}
.x7d{left:783.722667pt;}
.x63{left:788.522667pt;}
.x3f{left:789.618667pt;}
.x6b{left:792.000000pt;}
.x6c{left:793.738667pt;}
.x6e{left:796.649333pt;}
.x2a{left:801.184000pt;}
.x52{left:803.188000pt;}
.x69{left:824.390667pt;}
.x53{left:825.864000pt;}
.x66{left:857.725333pt;}
.x37{left:872.920000pt;}
.x34{left:881.084000pt;}
.x6d{left:889.474667pt;}
.x68{left:908.938667pt;}
.x6a{left:922.658667pt;}
.x64{left:944.654667pt;}
.x24{left:951.345333pt;}
.x35{left:967.861333pt;}
.x1{left:982.261333pt;}
.x65{left:1001.348000pt;}
.x3a{left:1007.849333pt;}
.x38{left:1015.597333pt;}
.x39{left:1031.584000pt;}
.x5d{left:1069.190667pt;}
}
